html, body, h1, h2, h3, h4, header, footer, article, div, table, td, ul {
	margin: 0;
	padding: 0;
	border: none;
	font-family: Verdana, Roboto, 'Droid Sans', Meiryo, 'ＭＳ Ｐゴシック', 'Hiragino Kaku Gothic ProN', sans-serif;
	color: #222;
	/* font-size: x-small; */
	font-size: small;
	-webkit-text-size-adjust: 100%;
	line-height: 1.5em;
	font-weight: normal;
}

body {
	background-color: #F8ECDB;
}

header {
	padding: 0.5em;
	background-color: #75936D;
	background-color: #735C51;
}

#logo {
	display: block;
	max-width: 30%;
	height: auto;
	float: left;
}

article {
	padding: 0.5em auto; 
}


footer {
	background-color: #735C51;
	/*background-color: #75936D;*/
	padding: 0.5em;
}

footer div {
	text-align: right;
}

footer a {
	color: #fdfcfa;
}

.clearance {
	clear: both;
}

.desc {
	margin: 1em auto;
	padding: 0 2em;
}
